  /*styles for digital library*/

  .doc-wrapper .thumb-wrapper {
    margin-bottom: 15px;
  }
  .ast-digital-total-wrapper {
    position: relative;
  }
  .ast-digilab-alumni .ast-digital-total-wrapper:before, .ast-digilab-alumni .ast-digital-total-wrapper:after {
    display: table;
    content: " ";
  }
  .ast-digilab-alumni .ast-digital-total-wrapper:after, .ast-digilab-alumni .ast-digital-total-wrapper:after {
    clear: both;
  }
  .ast-alumni-digital-library-view .view-content .views-row {
    display: flex;
    margin-bottom: 40px;
  }
  .ast-alumni-digital-library-view .view-content .views-col.col-1 {
    padding-right: 30px
  }
  .ast-alumni-digital-library-view .view-content .views-col.col-2 {
    padding-left: 30px
  }
  .ast-alumni-digital-library-view .views-field-field-resource-video p {
    margin-bottom: 0;
  }
  .ast-alumni-digital-library-view iframe {
    width: 100%;
    margin-bottom: 12px;
    display: block;
    max-height: 300px;
  }
  .ast-digilab-alumni .digital-library-menu-block {
    width: 216px;
    margin-right: 30px;
    display: inline-block;
    vertical-align: top;
    float: left;
    position: absolute;
    top: 0;
    left: 0;
    padding-top: 10px;
    z-index: 1;
  }
  .ast-digilab-alumni .digital-library-menu-block.fixed {
    position: fixed;
    top: 103px;
    /*left: calc(50% - 528px);*/
    left: calc(50% - 516px);
    margin-top: 7px;
    transition:top 0.5s ease;
  }
  .ast-digilab-alumni .digital-library-menu-block ul {
    margin: 0;
  }
  .ast-digilab-alumni .digital-library-menu-block li {
    padding: 0;
    margin: 0;
  }
  .ast-digilab-alumni .digital-library-menu-block li>a {
    margin: 0;
    padding: 15px 0;
    border-bottom: 1px solid #d0d2d3;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: #58595b;
    background-color: transparent !important;
    outline: 0 !important;
  }
  .ast-digilab-alumni .digital-library-menu-block li>a:hover {
    color: #00ade4;
    /*background: #f2f2f2;*/
    background: transparent;
  }
  .ast-digilab-alumni .digital-library-menu-block li:first-child>a {
    border-top: 1px solid #d0d2d3;
  }
  .ast-digilab-alumni .digital-library-menu-block li>a.is-active {
    color: #00ade4;
    border-bottom: 2px solid #00ade4;
  }
  .ast-digilab-alumni .ast-digital-total-wrapper .view-digital-library {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    float: left;
    /*padding-left: 246px;*/
    padding-left: 265px;
    min-height: 500px;
    padding-top: 10px;
  }
  .ast-digilab-alumni .ast-digital-total-wrapper .document-wrapper .views-field-field-resource-video, .ast-digilab-alumni .ast-digital-total-wrapper .document-wrapper .views-field-field-resource-image {
    display: none;
  }
  .ast-digilab-alumni .ast-page-title-wrapper .search-digital-block .form-type-select {
    display: none;
  }
  .ast-alumni-digital-library-view .view-content .views-field-field-resource-image img {
    margin-bottom: 12px;
  }
  .ast-alumni-digital-library-view .view-content .views-field-title a {
    margin-bottom: 10px;
    font-size: 22px;
    color: #3878a5;
    display: block;
  }
  .ast-alumni-digital-library-view .view-content .views-field-body p {
    font-size: 15px;
    color: #6d6e70;
  }
  .ast-alumni-digital-library-view .views-field-field-resource-image img {
    width: 100%;
  }
  .ast-alumni-digital-library-view .doc-wrapper {
    padding: 25px 20px 30px;
    border-radius: 15px;
    background: #fff;
  }
  .path-digital-library .ast-digital-total-wrapper .title-wrapper {
    margin-bottom: 5px;
  }
  .path-digital-library .ast-digital-total-wrapper .title-wrapper a {
    font-size: 22px;
    font-weight: 400;
    color: #3878a5;
    line-height: 28px;
  }
  .path-digital-library .ast-digital-total-wrapper .title-wrapper a:hover, .path-digital-library .doc-wrapper .title-wrapper a:hover {
    color: #00ade4;
  }
  .path-digital-library .ast-digital-total-wrapper .body-wrapper {
    font-size: 15px;
    font-weight: 400;
    color: #6d6e70;
    line-height: 23px;
  }
  .ast-alumni-digital-library-view .doc-wrapper .title-wrapper {
    margin-bottom: 17px;
  }
  .ast-alumni-digital-library-view .doc-wrapper .views-field-title a, .ast-alumni-digital-library-view .doc-wrapper .title-wrapper a {
    font-size: 22px;
    font-weight: 400;
    color: #3878a5;
    line-height: 28px;
    display: inline-block;
  }
  .ast-alumni-digital-library-view .doc-wrapper .views-field-body, .ast-alumni-digital-library-view .doc-wrapper .body-wrapper {
    font-size: 15px;
    font-weight: 400;
    color: #6d6e70;
    line-height: 23px;
  }
  .ast-alumni-digital-library-view .doc-wrapper .more-wrapper a {
    padding: 5px 15px;
    background: #fff;
    border-radius: 15px;
    font-size: 12px;
    font-weight: 700;
    color: #3878a5;
    border: 1px solid #3878a5;
    text-transform: uppercase;
    display: inline-block;
  }
  .ast-alumni-digital-library-view .doc-wrapper .more-wrapper a:hover {
    background: #3878a5;
    color: #fff;
  }
  .ast-digilab-alumni .node--type-digital-library {
    max-width: 750px;
  }
  .ast-digilab-alumni .node--type-digital-library h2, .ast-digilab-alumni .node--type-digital-library h1 {
    font-size: 38px;
    color: #3878a5;
    margin: 35px 0 30px;
  }
  .ast-digilab-alumni.page-node-type-digital-library .region-content {
    max-width: 750px;
    margin: 50px auto 93px;
    padding: 0 15px;
  }
  .ast-digilab-alumni.page-node-type-digital-library .field--type-image {
    margin-bottom: 26px;
  }
  .ast-digilab-alumni .node--type-digital-library iframe {
    display: block;
    margin-bottom: 24px;
  }
  .ast-digilab-alumni .node--type-digital-library .field--name-field-resource-video p {
    margin-bottom: 0;
  }
  .ast-digilab-alumni .file .file-icon, .ast-digilab-alumni .file .file-link a, .ast-digilab-alumni .file .file-size {
    color: #3878a5;
  }
  .ast-digilab-alumni .file .file-link a:hover {
    color: #00ade4;
  }
  /*************************************/

  /*** Node edit button ***/

  .ast-alumni-digital-library-view .views-field-edit-node {
    text-align: right;
  }
  .ast-alumni-digital-library-view .views-field-edit-node a {
    margin-bottom: 5px;
    float: none;
    display: inline-block;
    vertical-align: top;
  }
  /*******/

  .ast-alumni-digital-library-view .doc-wrapper .title-wrapper a, .ast-alumni-digital-library-view .title-wrapper a {
    font-size: 19px;
    line-height: 25px;
    display: block;
  }
  .ast-digilab-alumni  .digital-document-image-doc-wrap .digital-thumb-doc-wrapper{
    display:flex;
    flex-wrap:wrap;
    align-items:center;
  }
  .ast-digilab-alumni  .digital-document-image-doc-wrap .digital-thumbnail-wrap{
    margin-right:15px;
  }
  .ast-digilab-alumni  .digital-document-image-doc-wrap .file{
    border-top:0;
    margin-top:0;
    padding-top:0;
  }
  .ast-digilab-alumni  .digital-document-image-doc-wrap .file .file-link a,
  .ast-digilab-alumni  .digital-document-image-doc-wrap .file-size{
    color: #3878a5;
    font-size: 14px;
    font-weight: 700;
  }
  .ast-digilab-alumni  .digital-document-image-doc-wrap .file-link a:hover{
    color:#79cdcf;
  }
  .ast-digilab-alumni  .digital-document-image-doc-wrap .file .file-icon{
    display:none;
  }
  /*** Responsive ***/

  @media screen and (min-width:1201px) and (max-width: 1275px) {
    .ast-digilab-alumni .region.region-content {
      max-width: 1184px;
    }
  }
  @media screen and (min-width: 1200px){
    .ast-digilab-alumni .node--type-digital-library iframe{
      width:100%;
      height:400px;
    }
  }
  @media screen and (min-width:992px) and (max-width: 1200px) {
    .ast-digilab-alumni .region.region-content {
      max-width: 1054px;
    }
    .ast-digilab-alumni .digital-library-menu-block.fixed {
      /*left: calc(50% - 401px);*/
      left: 20px;
    }
    
  }
   @media screen and (min-width:992px) and (max-width: 1024px) {
    .ast-digilab-alumni .digital-library-menu-block.fixed{
      top:97px;
    }
  }
  @media screen and (max-width: 991px) {
    .ast-digilab-alumni .digital-library-menu-block {
      right: -100%;
      left: auto;
      display: block;
    }
    .ast-digilab-alumni .digital-library-menu-block.show-filter {
      right: 0;
      transition: all .5s;
      z-index: 100;
      background: #fff;
      padding: 25px 20px;
      width: 300px;
      top: 50px;
    }
    .filterImage .img-block {
      top: 38px;
    }
    .ast-digilab-alumni .ast-digital-total-wrapper .view-digital-library {
      padding-left: 0;
    }
  }
  @media screen and (min-width:768px) and (max-width: 991px) {
    .ast-digilab-alumni .digital-library-menu-block.show-filter {
      right: -28px;
      transition: all .5s;
      z-index: 100;
      background: #fff;
      padding: 60px 55px;
      width: 500px;
      top: 67px;
    }
    .ast-digital-total-wrapper {
      position: static;
    }
    .ast-digilab-alumni .ast-alumni-digital-library-view .ast-page-title-wrapper {
      width: 100%;
      max-width: 100%;
    }
  }
  @media screen and (min-width:768px) and (max-width: 1024px) {}
  @media screen and (max-width: 767px) {
    body .ast-alumni-digital-library-view .doc-wrapper {
      height: auto !important;
    }
    .ast-alumni-digital-library-view .doc-wrapper .body-wrapper {
      flex: unset !important;
    }
    .ast-alumni-digital-library-view .view-content .views-col {
      width: 100% ! important;
    }
    .ast-alumni-digital-library-view .view-content .views-row {
      display: block;
    }
    .ast-alumni-digital-library-view .view-content .views-col:not(:first-child) {
      padding-left: 0px;
    }
    .ast-digilab-alumni .ast-alumni-digital-library-view .ast-page-title-wrapper {
      width: 100%;
    }
    .ast-digilab-alumni .ast-alumni-digital-library-view .ast-page-title-wrapper form .form-type-textfield input {
      width: 300px;
      margin: 0 auto;
    }
    .ast-alumni-digital-library-view .filterImage span {
      right: 40px;
    }
    .ast-alumni-digital-library-view .ast-page-title-wrapper .top-exposed-block {
      padding-right: 0;
    }
    .ast-digilab-alumni .ast-alumni-digital-library-view .ast-page-title-wrapper form button {
      right: 26px;
    }
    .ast-digilab-alumni .ast-alumni-digital-library-view .view-content .views-col:not(:first-child) {
      padding-left: 0px;
    }
    .ast-digilab-alumni .ast-digital-total-wrapper .view-digital-library {
      padding-top: 25px;
    }
    /*new changes 11-11-2020*/
    .ast-alumni-digital-library-view.ast-common-view .view-content .views-col:not(:last-child) {
      padding-right: 0;
    }
    .ast-alumni-digital-library-view.ast-common-view .view-content .views-col {
      border-bottom: 1px solid #cccccc;
      padding-bottom: 15px;
    }
    .ast-alumni-digital-library-view.ast-common-view .view-content .views-col.document-wrapper {
      border-bottom: none;
      padding-bottom: 0;
      max-width: 300px;
      margin: 0 auto;
      padding-right: 0;
      float: none;
    }
    .ast-alumni-digital-library-view.ast-common-view .view-content .views-row:last-child .views-col:last-child {
      border-bottom: none;
      padding-bottom: 0;
    }
    .ast-digilab-alumni .node--type-digital-library iframe {
      width: 100%;
    }
    .ast-digilab-digital-library .node--type-digital-library h1 {
      margin: 0 0 20px;
      font-size: 21px;
      line-height: 26px;
    }
    .ast-digilab-alumni.page-node-type-digital-library .region-content {
      margin-top: 30px;
      margin-bottom: 30px;
      padding-top: 0;
      padding-bottom: 0;
    }
    .ast-digilab-alumni .node--type-digital-library iframe {
      margin-bottom: 0;
      height: 200px;
    }
    .ast-digilab-alumni h1.page-header {
      padding-left: 0;
    }
    /*********video********/
    .videos-lisiting-page .ast-alumni-digital-library-view .views-row>.views-col {
      padding-bottom: 20px;
      margin-bottom: 20px;
      border-bottom: 1px solid #cccccc;
    }
    .page-node-type-digital-library .field--name-field-resource-video {
      margin-bottom: 20px;
    }
  }
  /*******************************/